Engineering Papers⌕ Search

SEARCH · Engineering Papers

Results for “Matrix”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 1,369 records · Page 76

First spectral measurement of deuterium-tritium fusion γ rays in inertial fusion experiments

Here, the R-matrix analysis of A = 5 nuclear systems has been partially validated by applying the technique to the 5 Li system and comparing the predicted γ-ray spectrum with historical data. R-matrix analysis of the similar 5 He system was then used to predict the γ-ray spectral shape for the deuterium-tritium (DT) reaction. The resulting spectra have been used in the analysis of DT implosions on the Omega laser where the γ-ray interaction rate was measured by a gas Cherenkov detector. Comparison of predictions to experiment confirmed the presence of both 16.75 and ≈ 13 MeV γ-ray contributions; analysis, using R-matrix spectra, yielded a ratio of γ-ray emission from a transition to the intermediate excited state to that from a transition to the ground state of (2.1 ± 0.4):1, substantiating the first spectral measurement of the DT fusion γ ray in an inertial fusion environment.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Neutrinoless double-β decay: Combining quantum Monte Carlo and the nuclear shell model with the generalized contact formalism

Neutrinoless double beta decay searches can determine the Majorana nature of neutrinos, the absolute neutrino mass, and provide invaluable insights on the matter dominance of the universe. However, the uncertainty in the nuclear matrix elements that govern the decay limits the physics reach of these experiments. Here, we devise a novel framework based on the generalized contact formalism that combines the nuclear shell model and quantum Monte Carlo methods and compute the neutrinoless double-beta decay of nuclei used in the most advanced experiments, including 76 Ge, 130 Te, and 136 Xe. Our results cover all relevant terms, including the leading-order short-range operator recognized recently. We validate our method in light nuclei by comparing against accurate variational Monte Carlo results. On heavy systems we obtain reduced nuclear matrix elements compared with previous calculations due to additional correlations captured by quantum Monte Carlo and introduced within the generalized contact formalism, suggesting longer decay half-lives than previously considered. On the other hand, we find an enhancement of the nuclear matrix elements due to the new short-range operator.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Tritium β decay and proton-proton fusion in pionless effective field theory

The Gamow-Teller and Fermi matrix elements, 〈 GT 〉 and 〈 F 〉 , respectively, for tritium β decay are calculated to next-to-leading order (NLO) in pionless effective field theory in the absence of Coulomb interactions and isospin violation giving the leading order predictions 〈 GT 〉 0 = 0.9807 and 〈 F 〉 0 = 1 . Using an experimentally determined value for the tritium β decay GT matrix element, the two-body axial current low energy constant is fixed at NLO yielding L 1 , A = 6.01 ± 2.08 fm 3 at the renormalization scale of the physical pion mass, which agrees with predictions based on naive dimensional analysis. The impact of L 1 , A on proton-proton fusion is also discussed. Finally, the consequences of Wigner-SU(4) spin-isospin symmetry are considered for the Gamow-Teller matrix element. Published by the American Physical Society 2024

Physics↗

Two-neutrino double-𝛽 decay in pionless effective field theory from a Euclidean finite-volume correlation function

Two-neutrino double-β decay of certain nuclear isotopes is one of the rarest Standard Model processes observed in nature. Its neutrinoless counterpart is an exotic lepton-number nonconserving process that is widely searched to determine if the neutrinos are Majorana fermions. In order to connect the rate of these processes to the Standard Model and beyond the Standard Model interactions, it is essential that the corresponding nuclear matrix elements are constrained reliably from theory. Lattice quantum chromodynamics (LQCD) and low-energy effective field theories (EFTs) are expected to play an essential role in constraining the matrix element of the two-nucleon subprocess, which could in turn provide the input into ab initio nuclear-structure calculations in larger isotopes. Focusing on the two-neutrino process $nn\rightarrow pp(ee\bar{v}_{e}\bar{v}_e)$, the amplitude is constructed in this work in pionless EFT at next-to-leading order, demonstrating the emergence of a renormalization-scale independent amplitude and the absence of any new low-energy constant at this order beyond those present in the single-weak process. Most importantly, it is shown how a LQCD four-point correlation function in Euclidean and finite-volume spacetime can be used to constrain the Minkowski infinite-volume amplitude in the EFT. The same formalism is provided for the related single-weak process, which is an input to the double-β decay formalism. The LQCD-EFT matching procedure outlined for the double-weak amplitude paves the road toward constraining the two-nucleon matrix element entering the neutrinoless double-β decay amplitude with a light Majorana neutrino.

79 ASTRONOMY AND ASTROPHYSICS↗

Eigenstate thermalization in ( 2 + 1 )-dimensional SU(2) lattice gauge theory

We present preliminary numerical evidence for the hypothesis that the Hamiltonian SU(2) gauge theory discretized on a lattice obeys the eigenstate thermalization hypothesis (ETH). To do so we study three approximations: (a) a linear plaquette chain in a reduced Hilbert space limiting the electric field basis to j = 0 , 1 2 , (b) a two-dimensional honeycomb lattice with periodic or closed boundary condition and the same Hilbert space constraint, and (c) a chain of only three plaquettes but such a sufficiently large electric field Hilbert space ( j ≤ 7 2 ) that convergence of all energy eigenvalues in the analyzed energy window is observed. While an unconstrained Hilbert space is required to reach the continuum limit of SU(2) gauge theory, numerical resource constraints do not permit us to realize this requirement for all values of the coupling constant and large lattices. In each of the three studied cases we check first for random matrix theory (RMT) behavior in the eigenenergy spectrum and then analyze the diagonal as well as the off-diagonal matrix elements between energy eigenstates for a few operators. Within current uncertainties all results for (a), (b) and (c) agree with ETH predictions. Furthermore, we find the off-diagonal matrix elements of the electric energy operator exhibit RMT behavior in frequency windows that are small enough in (b) and (c). To unambiguously establish ETH behavior and determine for which class of operators it applies, an extension of our investigations is necessary. Published by the American Physical Society 2024

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Generalized parton distributions from lattice QCD with asymmetric momentum transfer: Axial-vector case

Recently, we made significant advancements in improving the computational efficiency of lattice QCD calculations for generalized parton distributions (GPDs). This progress was achieved by adopting calculations of matrix elements in asymmetric frames, deviating from the computationally-expensive symmetric frame typically used, and allowing freedom in the choice for the distribution of the momentum transfer between the initial and final states. A crucial aspect of this approach involves the adoption of a Lorentz covariant parametrization for the matrix elements, introducing Lorentz-invariant amplitudes. This approach also allows us to propose an alternative definition of quasi-GPDs, ensuring frame independence and potentially reduce power corrections in matching to light cone GPDs. In our previous work, we presented lattice QCD results for twist-2 unpolarized GPDs ( H and E ) of quarks obtained from calculations performed in asymmetric frames at zero skewness. Building upon this work, we now introduce a novel Lorentz covariant parametrization for the axial-vector matrix elements. We employ this parametrization to compute the axial-vector GPD H ˜ at zero skewness, using an N f = 2 + 1 + 1 ensemble of twisted mass fermions with clover improvement. The light-quark masses employed in our calculations correspond to a pion mass of approximately 260 MeV. Published by the American Physical Society 2024

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Spin-orbit correlations in the nucleon in the large- N c limit

We study the twist-3 spin-orbit correlations of quarks described by the nucleon matrix elements of the parity-odd rank-2 tensor QCD operator (the parity-odd partner of the QCD energy-momentum tensor). Our treatment is based on the effective dynamics emerging from the spontaneous breaking of chiral symmetry and the mean-field picture of the nucleon in the large- N c limit. The twist-3 QCD operators are converted to effective operators, in which the QCD interactions are replaced by spin-flavor-dependent chiral interactions of the quarks with the pion field. We compute the nucleon matrix elements of the twist-3 effective operators and discuss the role of the chiral interactions in the spin-orbit correlations. We derive the first-quantized representation in the mean-field picture and develop a quantum-mechanical interpretation. The chiral interactions give rise to new spin-orbit couplings and qualitatively change the correlations compared to the quark model picture. We also derive the twist-3 matrix elements in the topological soliton picture where the quarks are integrated out (skyrmion). The methods used here can be extended to other QCD operators describing higher-twist nucleon structure and generalized parton distributions. Published by the American Physical Society 2024

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Searching for parity violation in SDSS DR16 Lyman-α forest data

The four-point correlation function is the lowest order correlation function for scalar fields that can be used to probe statistical parity invariance in an isotropic universe. There are intriguing claims of detection of parity violation in the 4-point function of BOSS galaxy clustering data. We apply the same estimator to the public SDSS Data Release 16 Lyman-α forest data. Lyman-α forest data probes a different redshift range and is sensitive to a different density regime using a completely different technique. A detection would therefore be a strong indication of new physics. We identify an accurate covariance matrix as a crucial impediment to performing this measurement accurately, consistent with existing literature on galaxy 4-point function. Here, we discuss several approaches to estimating the covariance matrix, several of which produce spurious detection. Using a robust, but very suboptimal, covariance matrix derived from subsample bootstrapping, we find no evidence for parity violation.

79 ASTRONOMY AND ASTROPHYSICS↗

Moments of parton distribution functions of any order from lattice QCD

We describe a procedure to determine moments of parton distribution functions of any order in lattice quantum chromodynamics (QCD). The procedure is based on the gradient flow for fermion and gauge fields. The flowed matrix elements of twist-2 operators renormalize multiplicatively, and the matching with the physical matrix elements can be obtained using continuum symmetries and the irreducible representations of Euclidean 4-dimensional rotations. We calculate the matching coefficients at one-loop in perturbation theory for moments of any order in the flavor nonsinglet case. We also give specific examples of operators that could be used in lattice QCD computations. It turns out that it is possible to choose operators with identical Lorentz indices and still have a multiplicative matching. One can thus use twist-2 operators exclusively with temporal indices, thus substantially improving the signal-to-noise ratio in the computation of the hadronic matrix elements.

73 NUCLEAR PHYSICS AND RADIATION PHYSICS↗

Gluon unpolarized, polarized, and transversity GPDs from lattice QCD: Lorentz-covariant parametrization

We identify the matrix elements necessary to determine the leading-twist gluon generalized parton distributions (GPDs) H g , E g , H ˜ g , E ˜ g , H g T , E g T , H ˜ g T , E ˜ g T in lattice QCD calculations. We present a method to achieve a Lorentz-covariant parameterization of the matrix elements in terms of a linearly independent basis of tensor structures. This parameterization is crucial for projecting lattice QCD matrix elements onto light cone distributions. For the first time, we determine the corresponding components that project onto the linear combinations of invariant amplitudes, which reduce to the different gluon GPDs in the light cone limit and enable their separation in a lattice QCD calculation for spin-0 and spin- 1 2 hadrons. Hence, this work lays the foundation for the numerical determination of the gluon GPDs from first-principle lattice QCD calculations, directly advancing our understanding of the mass and spin structures and mechanical properties of the nucleon, as well as the physics underlying deeply virtual Compton scattering and deeply virtual meson production in a range of experimental processes. Published by the American Physical Society 2025

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Conformal collider physics meets LHC data

The remarkably high energies of the Large Hadron Collider (LHC) have allowed for the first measurements of the shapes and scalings of multipoint correlators of energy flow operators, ⟨ Ψ | E ( n → 1 ) E ( n → 2 ) ⋯ E ( n → k ) | Ψ ⟩ , providing new insights into the Lorentzian dynamics of quantum chromodynamics (QCD). In this letter, we use recent advances in effective field theory to derive a rigorous factorization theorem for the light-ray density matrix, ρ = | Ψ ⟩ ⟨ Ψ | , inside high transverse momentum jets at the LHC. Using the light-ray operator product expansion, the scaling behavior of multipoint correlators can be computed from the expectation value of the twist-2 spin- J light-ray operators, O [ J ] , in this state, Tr [ ρ O [ J ] ] . We compute the light-ray density matrix at next-to-leading order, and combine this with results for the next-to-leading logarithmic scaling behavior of the correlators up to six-points, comparing with CMS open data. This theoretical accuracy allows us to resolve the quantum scaling dimensions of QCD light-ray operators inside jets at the LHC. Our factorization theorem for the light-ray density matrix at the LHC completes the link between recent developments in the study of energy correlators and LHC phenomenology, opening the door to a wide variety of precision jet substructure studies. Published by the American Physical Society 2025

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Spectral-partitioned Kohn-Sham density functional theory

Here we introduce a general, variational scheme for systematic approximation of a given Kohn-Sham free-energy functional by partitioning the density matrix into distinct spectral domains, each of which may be spanned by an independent diagonal representation without requirement of mutual orthogonality. It is shown that by generalizing the entropic contribution to the free energy to allow for independent representations in each spectral domain, the free energy becomes an upper bound to the exact (unpartitioned) Kohn-Sham free energy, attaining this limit as the representations approach Kohn-Sham eigenfunctions. A numerical procedure is devised for calculation of the generalized entropy associated with spectral partitioning of the density matrix. The result is a powerful framework for Kohn-Sham calculations of systems whose occupied subspaces span multiple energy regimes. As a case in point, we apply the proposed framework to warm- and hot-dense matter described by finite-temperature density functional theory, where at high energies the density matrix is represented by that of the free-electron gas, while at low energies it is variationally optimized. We derive expressions for the spectral-partitioned Kohn-Sham Hamiltonian, atomic forces, and macroscopic stresses within the projector-augmented wave (PAW) and the norm-conserving pseudopotential methods. It is demonstrated that at high temperatures, spectral partitioning facilitates accurate calculations at dramatically reduced computational cost. Moreover, as temperature is increased, fewer exact Kohn-Sham states are required for a given accuracy, leading to further reductions in computational cost. Finally, it is shown that standard multiprojector expansions of electronic orbitals within atomic spheres in the PAW method lack sufficient completeness at high temperatures. Spectral partitioning provides a systematic solution for this fundamental problem.

70 PLASMA PHYSICS AND FUSION TECHNOLOGY↗

Coupled-Cluster Calculations of Neutrinoless Double- β Decay in Ca 48

We use coupled-cluster theory and nuclear interactions from chiral effective field theory to compute the nuclear matrix element for the neutrinoless double-$\beta$ decay of $^{48}$Ca. Benchmarks with the no-core shell model in several light nuclei inform us about the accuracy of our approach. For $^{48}$Ca we find a relatively small matrix element. We also compute the nuclear matrix element for the two-neutrino double-$\beta$ decay of $^{48}$Ca with a quenching factor deduced from two-body currents in recent ab initio calculation of the Ikeda sum rule in $^{48}$Ca [Gysbers et al., Nat. Phys. 15, 428 (2019)].

72 PHYSICS OF ELEMENTARY PARTICLES AND FIELDS↗

Holographic View of Mixed-State Symmetry-Protected Topological Phases in Open Quantum Systems

We establish a holographic duality between d -dimensional mixed-state symmetry-protected topological (mSPT) phases and ( d + 1 ) -dimensional subsystem symmetry-protected topological (SSPT) states. Specifically, we show that the reduced density matrix of the boundary layer of a ( d + 1 ) -dimensional SSPT state with subsystem symmetry S and global symmetry G corresponds to a d -dimensional mSPT phase with strong S and weak G symmetries. Conversely, we demonstrate that the wave function of an SSPT state can be constructed by replicating the density matrix of the corresponding lower-dimensional mSPT phase. This mapping links the density matrix in lower dimensions to the entanglement properties of higher-dimensional wave functions, providing an approach for analyzing nonlinear quantities and quantum information metrics in mixed-state systems. Our duality offers a new perspective for studying intrinsic mSPT phases that are unique to open quantum systems, without pure-state analogues. We show that strange correlators and twisted Rényi- N correlators can diagnose these nontrivial phases and we explore their connection to strange correlators in pure-state SSPT phases. Furthermore, we discuss several implications of this holographic duality, including a method for preparing intrinsic mSPT phases through the duality. Published by the American Physical Society 2025

Sun, Shijun (ORCID:0000000168880030)↗

Modeling and Harmonic Stability of MMC-HVDC With Passive Circulating Current Filters

A modular multilevel converter (MMC) is an emerging converter technology widely used in wind power applications using high-voltage direct current (HVDC) transmission, and it has been largely investigated in medium-voltage solar harvesting as well as electric motor drives. Different from studies dealing with active circulating current control loops, this paper focuses on impedance modeling and harmonic stability studies for MMCs with passive circulating current filters (PCCFs). A power stage circuit including a PCCF is transformed and remodeled to obtain small-signal formulations. This transformation leads to additional high-order matrix computing complexity due to the added impedance subnetwork matrix from the PCCF as well as relevant crossed-frequency impacts. To simplify the computational burden, the proposed model aims to solve one arm equation instead of all six MMC arm equations. To achieve this result, additional challenges occur when the MMC is connected to a renewable energy source instead of the grid voltage, where low-level zero-sequence components might exist in the neutral point of three phases, especially in the case of no integrated advanced modular voltage balancing control, which prevents computational simplification. To overcome this challenge, further impedance matrix adjustments are conducted in this paper to theoretically suppress the impact of zero-sequence harmonics when obtaining small-signal impedance, taking into account the frequency coupling effect. Finally, simulations are carried out to validate the developed impedance model under different operating scenarios. Harmonic stability case studies of MMCs with PCCFs connected to renewable energy current sources are also presented, where frequency-domain stability analyses based on Bode diagrams are compared to time-domain simulation waveforms and FFTs, which validate the effectiveness of the proposed impedance model.

24 POWER TRANSMISSION AND DISTRIBUTION↗

Skew-Symmetric adjacency matrices for clustering directed graphs

Graph clustering methods often critically rely on the symmetry of graph matrices. Developing analogous methods for digraphs often proves more challenging, because digraph matrices are typically asymmetric and not orthogonally diagonalizable. However, researchers have recently proposed several complex-valued Hermitian digraph matrices. In particular, one such representation has been utilized as an input to an algorithm for finding imbalanced cuts. In this work, we establish an algebraic relationship between this matrix and an associated real-valued matrix. We show using this real-valued matrix for imbalanced cut-finding algorithms is not only sufficient but advantageous. Our algorithm uses less memory and asymptotically less computation while provably preserving solution quality. We also show our method can be easily implemented using standing computational building blocks, possesses better numerical properties, and loans itself to a natural interpretation via an objective function relaxation argument. We empirically demonstrate these advantages on real world data sets and show how our algorithm can uncover meaningful cluster structure.

Hayashi, Koby↗

Model-based Cyber-attack Detection for Voltage Source Converters in Island Microgrids

With the upgrading of communication and control in microgrids, cyber threats on the power converters are increasing. Here, in this paper, a novel model-based cyber-attack detection methodology is proposed for each voltage source converter in microgrids. The Harmonics State Space Matrix (H-Matrix) is used to build the closed-loop transfer function, providing model-based estimation with the grid voltage and control reference. Then, the space phase model (SPM) is used to calculate residual to detect cyber-attacks in voltage source converter (VSC). As controller and converter parameters are included in the H-matrix, the proposed method also could detect cyber-attacks when voltage fluctuation occurs in the grid. To verify the feasibility of the proposed method, several attacks targeting VSC in an islanded microgrid are simulated in MATLAB. Simulation and detection results are introduced to demonstrate the resilience and feasibility of the proposed method.

24 POWER TRANSMISSION AND DISTRIBUTION↗

Efficient Unitary Designs from Random Sums and Permutations

A unitary k-design is an ensemble of unitaries that matches the first k moments of the Haar measure. In this work, we provide two efficient constructions of k-designs on n-qubits using new random matrix theory techniques. Our first construction is based on exponentiating sums of random i.i.d. Hermitian matrices and uses O(k2n2)-many gates. In the spirit of central limit theorems, we show that this random sum approximates the Gaussian Unitary Ensemble (GUE). We then show that the product of just two exponentiated GUE matrices is already approximately Haar random. Our second construction is based on products of exponentiated sums of random permutations and uses Õ(k poly (n)) many gates. The k dependence is optimal (up to polylogarithmic factors) and is inherited from the efficiency of existing k-wise independent permutations. Furthermore, replacing random permutations with quantum-secure pseudorandom permutations (PRPs), we also obtain a pseudorandom unitary (PRU) ensemble that is secure under nonadaptive queries. A central feature of both proofs is a new connection between the polynomial method in quantum query complexity and the large-dimension (N) expansion in random matrix theory. In particular, the first construction uses the polynomial method to control high moments of certain random matrix ensembles without requiring delicate Weingarten calculations. In doing so, we define and solve a moment problem on the unit circle, asking whether a finite number of equally weighted points can reproduce a given set of moments. In our second construction, the key step is to exhibit an orthonormal basis for irreducible representations of the partition algebra that has a low-degree large-N expansion. This allows us to show that the distinguishing probability is a low-degree rational polynomial of the dimension N.

algebra↗